info:
  name: elixPro - Get groups catalog
  type: http
  seq: 4

http:
  method: GET
  url: "{{elixProStudioUrl}}/eP/elixpro-studio/api/elixpro/groups/catalog"
  auth: inherit

settings:
  encodeUrl: true
  timeout: 0
  followRedirects: true
  maxRedirects: 5
  forwardAuthorizationHeader: false

examples:
  - name: example
    request:
      url: "{{elixProStudioUrl}}/eP/elixpro-studio/api/elixpro/groups/catalog"
      method: GET
    response:
      status: 200
      statusText: OK
      headers:
        - name: date
          value: Mon, 31 Aug 2026 13:14:45 GMT
        - name: server
          value: "Payara Server 6.2025.1 #badassfish"
        - name: content-security-policy
          value: "default-src https: data: 'unsafe-inline' 'unsafe-eval'; img-src 'self' blob: data: https:;"
        - name: content-type
          value: application/json;charset=UTF-8
        - name: x-frame-options
          value: SAMEORIGIN
        - name: strict-transport-security
          value: max-age=31536000; includeSubDomains
        - name: x-xss-protection
          value: "1"
        - name: x-content-type-options
          value: nosniff
        - name: referrer-policy
          value: unsafe-url
        - name: keep-alive
          value: timeout=10, max=500
        - name: connection
          value: Keep-Alive
        - name: transfer-encoding
          value: chunked
      body:
        type: json
        data: |-
          {
            "ok": true,
            "data": [
              {
                "idGroup": 91,
                "name": "Azione D DIA",
                "groupApplicationKey": null,
                "label": "#91 Azione D DIA"
              },
              {
                "idGroup": 90,
                "name": "Azione D DISTI",
                "groupApplicationKey": null,
                "label": "#90 Azione D DISTI"
              },
              {
                "idGroup": 88,
                "name": "Azione D DUSIC",
                "groupApplicationKey": null,
                "label": "#88 Azione D DUSIC"
              },
              {
                "idGroup": 89,
                "name": "Azione D GSPI",
                "groupApplicationKey": null,
                "label": "#89 Azione D GSPI"
              },
              {
                "idGroup": 92,
                "name": "Azione D MC",
                "groupApplicationKey": null,
                "label": "#92 Azione D MC"
              },
              {
                "idGroup": 94,
                "name": "Azione D SAF",
                "groupApplicationKey": null,
                "label": "#94 Azione D SAF"
              },
              {
                "idGroup": 93,
                "name": "Azione D SCVSA",
                "groupApplicationKey": null,
                "label": "#93 Azione D SCVSA"
              },
              {
                "idGroup": 95,
                "name": "Azione D SEA",
                "groupApplicationKey": null,
                "label": "#95 Azione D SEA"
              },
              {
                "idGroup": 96,
                "name": "Azione D SMFI",
                "groupApplicationKey": null,
                "label": "#96 Azione D SMFI"
              },
              {
                "idGroup": 97,
                "name": "Azione D SMV",
                "groupApplicationKey": null,
                "label": "#97 Azione D SMV"
              },
              {
                "idGroup": 98,
                "name": "Azione D TUTTI",
                "groupApplicationKey": null,
                "label": "#98 Azione D TUTTI"
              },
              {
                "idGroup": 38,
                "name": "Borse CAI",
                "groupApplicationKey": null,
                "label": "#38 Borse CAI"
              },
              {
                "idGroup": 45,
                "name": "Borse CAPAS",
                "groupApplicationKey": null,
                "label": "#45 Borse CAPAS"
              },
              {
                "idGroup": 54,
                "name": "Borse CeFID",
                "groupApplicationKey": null,
                "label": "#54 Borse CeFID"
              },
              {
                "idGroup": 43,
                "name": "Borse CENTROACQUE.EU",
                "groupApplicationKey": null,
                "label": "#43 Borse CENTROACQUE.EU"
              },
              {
                "idGroup": 36,
                "name": "Borse Centro Default",
                "groupApplicationKey": null,
                "label": "#36 Borse Centro Default"
              },
              {
                "idGroup": 41,
                "name": "Borse Centro Servizi E-Learning",
                "groupApplicationKey": null,
                "label": "#41 Borse Centro Servizi E-Learning"
              },
              {
                "idGroup": 42,
                "name": "Borse Centro Serv. per Salute, Igiene Sicurezza lavoro",
                "groupApplicationKey": null,
                "label": "#42 Borse Centro Serv. per Salute, Igiene Sicurezza lavoro"
              },
              {
                "idGroup": 48,
                "name": "Borse Centro Universitario di Odontoiatria",
                "groupApplicationKey": null,
                "label": "#48 Borse Centro Universitario di Odontoiatria"
              },
              {
                "idGroup": 44,
                "name": "Borse CERIT",
                "groupApplicationKey": null,
                "label": "#44 Borse CERIT"
              },
              {
                "idGroup": 47,
                "name": "Borse CeRS",
                "groupApplicationKey": null,
                "label": "#47 Borse CeRS"
              },
              {
                "idGroup": 39,
                "name": "Borse CLA",
                "groupApplicationKey": null,
                "label": "#39 Borse CLA"
              },
              {
                "idGroup": 37,
                "name": "Borse CSAC",
                "groupApplicationKey": null,
                "label": "#37 Borse CSAC"
              },
              {
                "idGroup": 40,
                "name": "Borse CSC",
                "groupApplicationKey": null,
                "label": "#40 Borse CSC"
              },
              {
                "idGroup": 28,
                "name": "Borse DIA",
                "groupApplicationKey": null,
                "label": "#28 Borse DIA"
              },
              {
                "idGroup": 50,
                "name": "Borse DISS",
                "groupApplicationKey": null,
                "label": "#50 Borse DISS"
              },
              {
                "idGroup": 35,
                "name": "Borse DISTI",
                "groupApplicationKey": null,
                "label": "#35 Borse DISTI"
              },
              {
                "idGroup": 23,
                "name": "Borse DUSIC",
                "groupApplicationKey": null,
                "label": "#23 Borse DUSIC"
              },
              {
                "idGroup": 27,
                "name": "Borse GSPI",
                "groupApplicationKey": null,
                "label": "#27 Borse GSPI"
              },
              {
                "idGroup": 29,
                "name": "Borse MC",
                "groupApplicationKey": null,
                "label": "#29 Borse MC"
              },
              {
                "idGroup": 49,
                "name": "Borse MILC",
                "groupApplicationKey": null,
                "label": "#49 Borse MILC"
              },
              {
                "idGroup": 34,
                "name": "Borse SAF",
                "groupApplicationKey": null,
                "label": "#34 Borse SAF"
              },
              {
                "idGroup": 30,
                "name": "Borse SCVSA",
                "groupApplicationKey": null,
                "label": "#30 Borse SCVSA"
              },
              {
                "idGroup": 31,
                "name": "Borse SEA",
                "groupApplicationKey": null,
                "label": "#31 Borse SEA"
              },
              {
                "idGroup": 51,
                "name": "Borse SEM",
                "groupApplicationKey": null,
                "label": "#51 Borse SEM"
              },
              {
                "idGroup": 32,
                "name": "Borse SMFI",
                "groupApplicationKey": null,
                "label": "#32 Borse SMFI"
              },
              {
                "idGroup": 33,
                "name": "Borse SMV",
                "groupApplicationKey": null,
                "label": "#33 Borse SMV"
              },
              {
                "idGroup": 52,
                "name": "Borse Tutti",
                "groupApplicationKey": null,
                "label": "#52 Borse Tutti"
              },
              {
                "idGroup": 46,
                "name": "Borse UNIPR-CO LAB",
                "groupApplicationKey": null,
                "label": "#46 Borse UNIPR-CO LAB"
              },
              {
                "idGroup": 117,
                "name": "Commissione semestre aperto 2026",
                "groupApplicationKey": null,
                "label": "#117 Commissione semestre aperto 2026"
              },
              {
                "idGroup": 118,
                "name": "Compilatori esonero frequenza semestre aperto",
                "groupApplicationKey": null,
                "label": "#118 Compilatori esonero frequenza semestre aperto"
              },
              {
                "idGroup": 87,
                "name": "Edilizia - Gruppo candidature collaudi",
                "groupApplicationKey": null,
                "label": "#87 Edilizia - Gruppo candidature collaudi"
              },
              {
                "idGroup": 20,
                "name": "Gestione Proposta CCT",
                "groupApplicationKey": null,
                "label": "#20 Gestione Proposta CCT"
              },
              {
                "idGroup": 108,
                "name": "Gestione Siti Web - Autorizzatore",
                "groupApplicationKey": null,
                "label": "#108 Gestione Siti Web - Autorizzatore"
              },
              {
                "idGroup": 106,
                "name": "Gestione Siti Web - U.O. Comunicazione",
                "groupApplicationKey": null,
                "label": "#106 Gestione Siti Web - U.O. Comunicazione"
              },
              {
                "idGroup": 107,
                "name": "Gestione Siti Web - U.O. Sistemi Tecnologici e Infrastruttura",
                "groupApplicationKey": null,
                "label": "#107 Gestione Siti Web - U.O. Sistemi Tecnologici e Infrastruttura"
              },
              {
                "idGroup": 18,
                "name": "GruppoApp",
                "groupApplicationKey": null,
                "label": "#18 GruppoApp"
              },
              {
                "idGroup": 19,
                "name": "Gruppo di prova",
                "groupApplicationKey": null,
                "label": "#19 Gruppo di prova"
              },
              {
                "idGroup": 105,
                "name": "Modulo A/13 - Richiesta di Certificato",
                "groupApplicationKey": null,
                "label": "#105 Modulo A/13 - Richiesta di Certificato"
              },
              {
                "idGroup": 115,
                "name": "Modulo A/52 - Richiesta di immatricolazione in ritardo",
                "groupApplicationKey": null,
                "label": "#115 Modulo A/52 - Richiesta di immatricolazione in ritardo"
              },
              {
                "idGroup": 119,
                "name": "NEWGROUP",
                "groupApplicationKey": null,
                "label": "#119 NEWGROUP"
              },
              {
                "idGroup": 104,
                "name": "Operatore di test",
                "groupApplicationKey": null,
                "label": "#104 Operatore di test"
              },
              {
                "idGroup": 100,
                "name": "PEV 2026",
                "groupApplicationKey": null,
                "label": "#100 PEV 2026"
              },
              {
                "idGroup": 74,
                "name": "Procedimento LIQC - CAPAS",
                "groupApplicationKey": null,
                "label": "#74 Procedimento LIQC - CAPAS"
              },
              {
                "idGroup": 81,
                "name": "Procedimento LIQC - CeFID",
                "groupApplicationKey": null,
                "label": "#81 Procedimento LIQC - CeFID"
              },
              {
                "idGroup": 65,
                "name": "Procedimento LIQC - Centri di Marina Cassano",
                "groupApplicationKey": null,
                "label": "#65 Procedimento LIQC - Centri di Marina Cassano"
              },
              {
                "idGroup": 67,
                "name": "Procedimento LIQC - Centro Accoglienza e Inclusione (C.A.I)",
                "groupApplicationKey": null,
                "label": "#67 Procedimento LIQC - Centro Accoglienza e Inclusione (C.A.I)"
              },
              {
                "idGroup": 72,
                "name": "Procedimento LIQC - CENTROACQUE.EU",
                "groupApplicationKey": null,
                "label": "#72 Procedimento LIQC - CENTROACQUE.EU"
              },
              {
                "idGroup": 68,
                "name": "Procedimento LIQC - Centro Linguistico di Ateneo (C.L.A.)",
                "groupApplicationKey": null,
                "label": "#68 Procedimento LIQC - Centro Linguistico di Ateneo (C.L.A.)"
              },
              {
                "idGroup": 70,
                "name": "Procedimento LIQC - Centro Servizi E- Learning",
                "groupApplicationKey": null,
                "label": "#70 Procedimento LIQC - Centro Servizi E- Learning"
              },
              {
                "idGroup": 71,
                "name": "Procedimento LIQC - Centro Serv. per Salute, Igiene Sicurezza lavoro",
                "groupApplicationKey": null,
                "label": "#71 Procedimento LIQC - Centro Serv. per Salute, Igiene Sicurezza lavoro"
              },
              {
                "idGroup": 69,
                "name": "Procedimento LIQC - Centro Studi Catulliani - C.S.C.",
                "groupApplicationKey": null,
                "label": "#69 Procedimento LIQC - Centro Studi Catulliani - C.S.C."
              },
              {
                "idGroup": 77,
                "name": "Procedimento LIQC - Centro Universitario di Odontoiatria",
                "groupApplicationKey": null,
                "label": "#77 Procedimento LIQC - Centro Universitario di Odontoiatria"
              },
              {
                "idGroup": 73,
                "name": "Procedimento LIQC - CERIT",
                "groupApplicationKey": null,
                "label": "#73 Procedimento LIQC - CERIT"
              },
              {
                "idGroup": 76,
                "name": "Procedimento LIQC - CeRS",
                "groupApplicationKey": null,
                "label": "#76 Procedimento LIQC - CeRS"
              },
              {
                "idGroup": 66,
                "name": "Procedimento LIQC - CSAC",
                "groupApplicationKey": null,
                "label": "#66 Procedimento LIQC - CSAC"
              },
              {
                "idGroup": 55,
                "name": "Procedimento LIQC - Dip. Discipl. Umanistiche, Sociali e Imprese Cult.",
                "groupApplicationKey": null,
                "label": "#55 Procedimento LIQC - Dip. Discipl. Umanistiche, Sociali e Imprese Cult."
              },
              {
                "idGroup": 56,
                "name": "Procedimento LIQC - Dip. Giurisprudenza, Studi Politici e Internazionali",
                "groupApplicationKey": null,
                "label": "#56 Procedimento LIQC - Dip. Giurisprudenza, Studi Politici e Internazionali"
              },
              {
                "idGroup": 57,
                "name": "Procedimento LIQC - Dip. Ingegneria e Architettura",
                "groupApplicationKey": null,
                "label": "#57 Procedimento LIQC - Dip. Ingegneria e Architettura"
              },
              {
                "idGroup": 64,
                "name": "Procedimento LIQC - Dip. Ingegneria Sist. e Tec. DISTI",
                "groupApplicationKey": null,
                "label": "#64 Procedimento LIQC - Dip. Ingegneria Sist. e Tec. DISTI"
              },
              {
                "idGroup": 58,
                "name": "Procedimento LIQC - Dip. Medicina e Chirurgia",
                "groupApplicationKey": null,
                "label": "#58 Procedimento LIQC - Dip. Medicina e Chirurgia"
              },
              {
                "idGroup": 59,
                "name": "Procedimento LIQC - Dip. Sc. Chimiche, Vita e Sostenibilita' Ambientale",
                "groupApplicationKey": null,
                "label": "#59 Procedimento LIQC - Dip. Sc. Chimiche, Vita e Sostenibilita' Ambientale"
              },
              {
                "idGroup": 63,
                "name": "Procedimento LIQC - Dip. Scienze degli Alimenti e del Farmaco",
                "groupApplicationKey": null,
                "label": "#63 Procedimento LIQC - Dip. Scienze degli Alimenti e del Farmaco"
              },
              {
                "idGroup": 60,
                "name": "Procedimento LIQC - Dip. Scienze Economiche e Aziendali",
                "groupApplicationKey": null,
                "label": "#60 Procedimento LIQC - Dip. Scienze Economiche e Aziendali"
              },
              {
                "idGroup": 61,
                "name": "Procedimento LIQC - Dip. Scienze Matematiche, Fisiche e Informatiche",
                "groupApplicationKey": null,
                "label": "#61 Procedimento LIQC - Dip. Scienze Matematiche, Fisiche e Informatiche"
              },
              {
                "idGroup": 62,
                "name": "Procedimento LIQC - Dip. Scienze Medico-Veterinarie",
                "groupApplicationKey": null,
                "label": "#62 Procedimento LIQC - Dip. Scienze Medico-Veterinarie"
              },
              {
                "idGroup": 82,
                "name": "Procedimento LIQC - Dip. Test",
                "groupApplicationKey": null,
                "label": "#82 Procedimento LIQC - Dip. Test"
              },
              {
                "idGroup": 79,
                "name": "Procedimento LIQC - DISS",
                "groupApplicationKey": null,
                "label": "#79 Procedimento LIQC - DISS"
              },
              {
                "idGroup": 78,
                "name": "Procedimento LIQC - MILC",
                "groupApplicationKey": null,
                "label": "#78 Procedimento LIQC - MILC"
              },
              {
                "idGroup": 80,
                "name": "Procedimento LIQC - SEM",
                "groupApplicationKey": null,
                "label": "#80 Procedimento LIQC - SEM"
              },
              {
                "idGroup": 101,
                "name": "Procedimento LIQC - Tutti",
                "groupApplicationKey": null,
                "label": "#101 Procedimento LIQC - Tutti"
              },
              {
                "idGroup": 75,
                "name": "Procedimento LIQC - UNIPR-CO LAB",
                "groupApplicationKey": null,
                "label": "#75 Procedimento LIQC - UNIPR-CO LAB"
              },
              {
                "idGroup": 86,
                "name": "Progetti Tutti",
                "groupApplicationKey": null,
                "label": "#86 Progetti Tutti"
              },
              {
                "idGroup": 84,
                "name": "Progetti U.O. Ricerca Europea e Internazionale",
                "groupApplicationKey": null,
                "label": "#84 Progetti U.O. Ricerca Europea e Internazionale"
              },
              {
                "idGroup": 85,
                "name": "Progetti U.O. Ricerca Nazionale e Industriale",
                "groupApplicationKey": null,
                "label": "#85 Progetti U.O. Ricerca Nazionale e Industriale"
              },
              {
                "idGroup": 113,
                "name": "RDA MANUT - Area Edilizia - Dirigente",
                "groupApplicationKey": null,
                "label": "#113 RDA MANUT - Area Edilizia - Dirigente"
              },
              {
                "idGroup": 112,
                "name": "RDA MANUT - Area Edilizia - Ufficio Tecnico",
                "groupApplicationKey": null,
                "label": "#112 RDA MANUT - Area Edilizia - Ufficio Tecnico"
              },
              {
                "idGroup": 111,
                "name": "RDA MANUT - Contabilita",
                "groupApplicationKey": null,
                "label": "#111 RDA MANUT - Contabilita"
              },
              {
                "idGroup": 114,
                "name": "RDA MANUT - U.O.T. Acquisti",
                "groupApplicationKey": null,
                "label": "#114 RDA MANUT - U.O.T. Acquisti"
              },
              {
                "idGroup": 99,
                "name": "Richieste di Subappalto Subaffidamento Distacco",
                "groupApplicationKey": null,
                "label": "#99 Richieste di Subappalto Subaffidamento Distacco"
              },
              {
                "idGroup": 21,
                "name": "test",
                "groupApplicationKey": null,
                "label": "#21 test"
              },
              {
                "idGroup": 103,
                "name": "Test 01",
                "groupApplicationKey": null,
                "label": "#103 Test 01"
              },
              {
                "idGroup": 26,
                "name": "Test Call Center",
                "groupApplicationKey": null,
                "label": "#26 Test Call Center"
              },
              {
                "idGroup": 110,
                "name": "UO Accoglienza Mobilità e Studenti Stranieri",
                "groupApplicationKey": null,
                "label": "#110 UO Accoglienza Mobilità e Studenti Stranieri"
              },
              {
                "idGroup": 25,
                "name": "UO Bilanci e Contabilità Analitica",
                "groupApplicationKey": null,
                "label": "#25 UO Bilanci e Contabilità Analitica"
              },
              {
                "idGroup": 116,
                "name": "UO Carriere Studenti",
                "groupApplicationKey": null,
                "label": "#116 UO Carriere Studenti"
              },
              {
                "idGroup": 53,
                "name": "UO Comunicazione Istituzionale e Cerimoniale",
                "groupApplicationKey": null,
                "label": "#53 UO Comunicazione Istituzionale e Cerimoniale"
              },
              {
                "idGroup": 22,
                "name": "UO Formazione",
                "groupApplicationKey": null,
                "label": "#22 UO Formazione"
              },
              {
                "idGroup": 17,
                "name": "UO PTA",
                "groupApplicationKey": null,
                "label": "#17 UO PTA"
              },
              {
                "idGroup": 83,
                "name": "UO PTA Altri moduli",
                "groupApplicationKey": null,
                "label": "#83 UO PTA Altri moduli"
              },
              {
                "idGroup": 24,
                "name": "UO Sistemi Tecnologici e Infrastrutture",
                "groupApplicationKey": null,
                "label": "#24 UO Sistemi Tecnologici e Infrastrutture"
              },
              {
                "idGroup": 109,
                "name": "ZMANG",
                "groupApplicationKey": null,
                "label": "#109 ZMANG"
              }
            ]
          }
